Welcome to yEd Q&A!
Here you can ask questions and receive answers from other members of the community and yEd developers. And you can tell us your most wanted feature requests.

Decision Tree

0 votes
Hi there,

Could you please tell me which version I must request to review in order to gain the necessary files to create a decision tree?

 

Many thanks!
asked Nov 27 in Help by anonymous
recategorized Nov 27 by thomas.behr

1 Answer

0 votes

If you are asking which yEd installer script to use, then the answer is "the one appropriate for your operating system". The features of the yEd application itself are always the same - no matter which installer script was used.

answered Nov 27 by thomas.behr [yWorks] (115,470 points)
Imprint | Privacy Policy